- oops, eet version differs
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 9 Sep 2007 11:03:09 +0000 (11:03 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    evas.spec -> 1.46

evas.spec

index 94174bb..87b6c79 100644 (file)
--- a/evas.spec
+++ b/evas.spec
@@ -31,7 +31,7 @@ BuildRequires:        OpenGL-GLU-devel
 BuildRequires: autoconf >= 2.59-9
 BuildRequires: automake >= 1.4
 BuildRequires: edb-devel >= 1.0.5
-BuildRequires: eet-devel >= %{version}
+BuildRequires: eet-devel >= 0.9.10.038
 BuildRequires: fontconfig-devel
 BuildRequires: freetype-devel >= 1:2.2
 BuildRequires: giflib-devel
@@ -45,7 +45,7 @@ BuildRequires:        pkgconfig
 BuildRequires: xcb-util-devel
 BuildRequires: xorg-lib-libXext-devel
 Requires:      freetype >= 1:2.2
-Requires:      eet >= %{version}
+Requires:      eet >= 0.9.10.038
 Obsoletes:     evas-libs
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
@@ -67,7 +67,7 @@ Summary(pl.UTF-8):    Pliki nagłówkowe Evas
 Group:         Development/Libraries
 Requires:      %{name} = %{version}-%{release}
 Requires:      edb-devel >= 1.0.5
-Requires:      eet-devel >= %{version}
+Requires:      eet-devel >= 0.9.10.038
 Requires:      fontconfig-devel
 Requires:      freetype-devel >= 1:2.2
 # for evas-directfb
This page took 0.03451 seconds and 4 git commands to generate.